CREATE TABLE IF NOT EXISTS llx_mbi_signature (
  rowid int(11) NOT NULL AUTO_INCREMENT PRIMARY KEY,
  entity int(11) NOT NULL DEFAULT 1,
  object_type varchar(32) NOT NULL,
  object_id int(11) NOT NULL,
  tms timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  name varchar(255) NOT NULL,
  ip varchar(128) DEFAULT NULL,
  pathoffile mediumtext
);

ALTER TABLE llx_mbi_signature ADD COLUMN comment text DEFAULT NULL;
